## libfile-next-perl 1.10

=== debian/changelog ===
libfile-next-perl (1.10-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 15:01:31 +0200

libfile-next-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright years and license, add info about third-
    party files.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:19:17 +0200
