=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: libfile-next-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+ Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/File-Next/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-next-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-next-perl.git
