=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/File-Next/     .+/File-Next-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar|tgz)
