## libfile-next-perl 1.12

=== debian/changelog ===
libfile-next-perl (1.12-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * Added me to Uploaders
  * Bump Standards-Version to 3.9.4 (no changes)
  * Set debhelper compatibility level to 9

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 24 Sep 2013 10:27:00 +0200
