## libfile-next-perl 1.14

=== debian/changelog ===
libfile-next-perl (1.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 1.14
    Fixes "Calling POSIX::tmpnam() is deprecated"
    (Closes: #826435)
  * Mark package as autopkgtest-able.
  * Update years of upstream and packaging copyright.
  * Change one more URL in debian/copyright to HTTPS. Thanks to duck.
  * debian/copyright: fix a typo in a file name. Thanks to lintian.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 22:35:26 +0200
