## libfile-next-perl 1.16

=== debian/changelog ===
libfile-next-perl (1.16-2) unstable; urgency=medium

  * Fix autopkgtest. Only run tests in top-level t7 directory.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 12:15:27 -0400

libfile-next-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Update debian/upstream/metadata.
  * debian/control: remove unused and unneeded ${shlibs:Depends}
    from Depends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 20:13:36 +0200
