=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-next-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-next-perl.git
 Homepage: https://metacpan.org/release/File-Next
@@ -19,7 +19,6 @@
 Package: libfile-next-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Description: file-finding iterator
  File::Next is an iterator-based module for finding files.  It's
