## libfile-next-perl 1.18

=== debian/changelog ===
libfile-next-perl (1.18-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:37:03 +0200

libfile-next-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Fix typo in previous changelog stanza.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Import new upstream release 1.18.
  * Declare compliance with Debian Policy 4.4.0 (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.

 -- Axel Beckert <abe@debian.org>  Sat, 07 Sep 2019 19:24:27 +0200
