=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-next-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-next-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-next-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-next-perl.git
 Homepage: https://metacpan.org/release/File-Next
 
 Package: libfile-next-perl
