=== debian/watch ===
version=4
https://metacpan.org/release/File-Next     .+/File-Next-v?@ANY_VERSION@@ARCHIVE_EXT@$
